Bug 360451 - setsebool - Could not access sandbox base file...
setsebool - Could not access sandbox base file...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-31 11:31 EDT by Thomas J. Baker
Modified: 2008-09-09 13:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 13:41:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2007-10-31 11:31:46 EDT
I just did a clean install of rawhide as of October 31 and am having selinux
problems:

[root@arpeggi ~]#  setsebool -P use_nfs_home_dirs true
libsemanage.semanage_link_sandbox: Could not access sandbox base file
/etc/selinux/targeted/modules/tmp/base.pp. No such file or directory.
Could not change policy booleans
[root@arpeggi ~]# sestatus
SELinux status:                 enabled
SELinuxfs mount:                /selinux
Current mode:                   enforcing
Mode from config file:          enforcing
Policy version:                 21
Policy from config file:        targeted
[root@arpeggi ~]# 

It appears as if something is missing but I can't figure out what. I didn't
install the gnome desktop as this is a server. According to yum, no rpms provide
/etc/selinux/targeted/modules/tmp/base.pp and there are no selinux errors
reported about that directory.
Comment 1 Bug Zapper 2008-05-13 23:48:50 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.